Integrations
Check a Telegram bot
Validate a pasted Telegram bot token and report whether Group Privacy Mode is disabled, without storing the token.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/orgs/string/integrations/telegram/check" \ -H "Content-Type: application/json" \ -d '{ "botToken": "string" }'{ "status": "ready"}